start-cli-s9pk-edit(1)

NAME
start-cli-s9pk-edit - Commands to add an image to an s9pk or edit the manifest

SYNOPSIS
start-cli s9pk edit [-h|--help] <S9PK> <subcommands>

DESCRIPTION
Commands to add an image to an s9pk or edit the manifest

OPTIONS

-h, --help
    Print help

<S9PK>
    Path to s9pk package file

SUBCOMMANDS

start-cli-s9pk-edit-add-image(1)
    Add image to s9pk

start-cli-s9pk-edit-manifest(1)
    Edit s9pk manifest